'------------------------------------------------------------------------------
' <auto-generated>
'     このコードはテンプレートから生成されました。
'
'     このファイルを手動で変更すると、アプリケーションで予期しない動作が発生する可能性があります。
'     このファイルに対する手動の変更は、コードが再生成されると上書きされます。
' </auto-generated>
'------------------------------------------------------------------------------

Imports System
Imports System.Collections.Generic

Partial Public Class StudentAddress
    Public Property StudentID As Integer
    Public Property Address1 As String
    Public Property Address2 As String
    Public Property City As String
    Public Property State As String

    Public Overridable Property Student As Student

End Class
